flutter_custom_switch 0.0.2
flutter_custom_switch: ^0.0.2 copied to clipboard

Flutter Android iOS web

A Flutter package for both android and iOS which provides Custom switch widget.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_custom_switch: ^0.0.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_custom_switch/flutter_custom_switch.dart';
2
likes
110
pub points
47%
popularity

A Flutter package for both android and iOS which provides Custom switch widget.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

vigneshofficial.dev@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_custom_switch